hi i read bohf28's (or something like that) password cracking guide and installed the flash player and i heard java comes with bt4 now when i come to open youtube it asks to get latest flash player which i just instlled or turn on java script i searched backtrack-linux didn't see anything related to this.same thing with other videos on other websites please reply